# Напишите пример содержащий функцию принимающую *args

# Напишите пример содержащий функцию принимающую *kwargs

# Напишите пример содержащий функцию принимающую *args и *kwargs

# Напишите пример содержащий функцию принимающую *args и *kwargs а также простые агрументы

# Напишите пример lambda функции которая возвращает результат умножения числа пришедшего в аргументы на 5

# Напишите пример lambda функции которая возвращает результат деления числа пришедшего в аргументы на 5

# Напишите пример lambda функции которая возвращает значение 'age' из пришедшего в аргументы словаря

# Напишите пример создания list

# Напишите чтения из list

# Напишите пример изменения list

# Напишите пример добавления в list

# Напишите пример удаления из list

# Напишите пример перевода list в tuple

# Напишите пример создания tuple

# Напишите чтения из tuple

# Напишите пример перевода tuple в list

# Напишите пример создания dict

# Напишите чтения из dict

# Напишите пример изменения dict

# Напишите пример добавления в dict

# Напишите пример удаления из dict

# Напишите пример применения lambda функции в методе list (sort)

# Почитате про python sorted

# Напишите пример применения lambda функции в методе list (sorted)

# Напишите пример создания set
